<?php

##################################################

# inc-tr-info.php

##################################################

define( "TRINFO_NOID",  "Por favor selecciona una canción válida." );
define( "TRINFO_HEADER",  "INFORMACIÓN DETALLADA DE LA CANCIÓN" );
define( "TRINFO_FORM_TR",  "Nombre de la Canción" );
define( "TRINFO_FORM_AR",  "Nombre del Artista" );
define( "TRINFO_FORM_AL",  "Nombre del Álbum" );
define( "TRINFO_FORM_GE",  "Nombre del Género" );
define( "TRINFO_FORM_TI",  "Duración de la Canción" );
define( "TRINFO_FORM_TN",  "Canción Número" );
define( "TRINFO_FORM_BR",  "Tasa de Bits" );
define( "TRINFO_FORM_SR",  "Frecuencia de muestreo" );
define( "TRINFO_FORM_FK",  "Tipo de Archivo" );
define( "TRINFO_FORM_FS",  "Tamaño del Archivo" );
define( "TRINFO_FORM_FN",  "Nombre del Archivo" );
define( "TRINFO_FORM_LC",  "Contador de oyentes" );
define( "TRINFO_FORM_CM",  "Ver Comentarios" );
define( "TRINFO_FORM_LY",  "Ver Letras" );
define( "TRINFO_IMG_TR",  "Muestra de las Canciones" );
define( "TRINFO_IMG_AR",  "Muestra del Artista" );
define( "TRINFO_IMG_AL",  "Muestra de Álbumes" );
define( "TRINFO_PLAY",  "Tocar de nuevo" );
define( "TRINFO_PLAY_HELP",  "Pulsar para tocar esta canción." );
define( "TRINFO_EDIT",  "Función de edición" );
define( "TRINFO_EDIT_HELP",  "Cambiar a función de edición." );
define( "TRINFO_CLOSEWIN",  "Cerrar ventana" );
define( "TRINFO_CLOSEWIN_HELP",  "Cerrar esta ventana" );


##################################################

# TRANSLATE THESE STRINGS #

define( "TRINFO_FORM_YE",  "Año" );
define( "TRINFO_FORM_DA",  "Fecha de creación" );
define( "TRINFO_FORM_LM",  "Ultima modificación" );
define( "TRINFO_FORM_LI",  "Ver la Licencia" );


##################################################

?>
